@charset "utf-8";
/* CSS Document */

article, aside, figure, footer, header, nav, section {
    display: block;
    margin: 0;
    padding: 0;
}



html, body {margin:0; padding:0; height:100%; font-family: 'Lato', sans-serif; font-weight:300;}

/*mobile first */
.header-wrapper {width:100%; padding:0;  }

.header {width:95%;  margin:0 auto; text-align:center;}
	.logo {padding-top:5px;  margin:0 auto;}
		.logo img {width: 75%; height:auto; }
	

		.phone {padding:0; color:#145799; font-weight:700; text-align:center; font-size: x-large; }
			.phone > a {text-decoration:none; color:#145799;}
			.phone > hover {color:#cc0000; text-decoration: underline;}

		.nav { }


#responsive-menu img {border:none; max-width:80%; height:auto;}


.photowrapper {width:100%$; background-image:url(../images/bkg-photo.jpg); background-repeat:repeat; background-color:#666; margin:0; margin-bottom: 15px; }
.photocontainer {width:85%; margin:0 auto;}

.phototext {width:100%;}
.phototext p {font-family: 'Lato', sans-serif; font-weight:400; font-style:normal; text-align:center; color:#fff; font-size:large; padding:0; line-height:100%; margin:0 0 8px 0;   }
.phototext p.title {font-family: 'Playfair Display', serif; font-weight:400; font-style:italic; text-align:center; color:#fff; font-size:x-large; padding:0; margin:5px; line-height:125%;}
.phototext p.titleSingle {font-family: 'Playfair Display', serif; font-weight:400; font-style:italic; text-align:center; color:#fff; font-size:x-large; margin:5px; line-height:125%;}

.phototext p.photoPara  {line-height:200%; text-align:left;}
.photoimage {width:100%;}

.content-wrapper {width:100%; }

.disclaimer {margin:30px 25px; padding-top:20px;}
.smalltext {font-size:.8em !important; text-align:left !important;}

/*image styles */
img {
  vertical-align: middle;
  max-width:100%; height:auto;
}
.img-responsive,
.thumbnail > img,
.thumbnail a > img,
 {
  display: block;
  width: 100% \9;
  max-width: 100%;
  height: auto;
}


h1 {font-family: 'Lato', sans-serif; font-weight:400; font-size: xx-large; color:#145799; padding:1% 0 0 0; line-height:110%;}
h2 {font-family: 'Lato', sans-serif; font-weight:400; font-size: x-large; color:#333;  }
h3 {font-family: 'Playfair Display', serif; font-weight:700; font-size: large; color:#666; font-style: italic;}

.content {margin-bottom:0; padding:0;  width:85%; margin:0 auto;	}

.mission {width:85%; margin:0 auto; border-bottom:1px solid #145799; margin-top:20px;}
.mission p {text-align:justify; font-weight:400;}
.mission >h1 {text-align:center; margin:0; padding:0; }

.morrissey {color:#145799; font-weight:400;}

.content p.title {font-family: 'Playfair Display', serif; font-weight:400; font-style:italic; text-align:center; color:#145799; font-size:x-large; padding:0; margin:5px; line-height:125%;}

.box-half > h2 {font-family: 'Playfair Display', serif; font-weight:400; font-size: xx-large; color:#145799; padding:1% 0 0 0; line-height:110%; text-align:center;}


 p {line-height:150%; margin-bottom:2%; padding:6px; font-size:large; text-align:justify;}

.content ol li {background-image:none; }

.content ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  margin-bottom:15px;
}

.content li {
	background-image: url(../images/bullet.jpg);
	background-repeat: no-repeat;
	background-position: 0 .4em;
	padding-left: 1.1em;
	padding-bottom:2%;
	margin-left:15px;
	margin-right:15px;
	 font-size:large;
	}
	

.content li ul li:last-child{
	padding-bottom:15px  }
	
.content a {color:#145799; text-decoration:underline; }
.content a:visited {color:#145799; text-decoration:underline; }
.content a:active  {color:#ccc; text-decoration:none;}
.content a:hover   {color:#c37d27; text-decoration:underline;}



.services {width:100%; background-color:#f3f3f3; padding:0; margin:0;}

.services ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  margin-bottom:0;
}

.services li {
	background-image: url(../images/bullet.jpg);
	background-repeat: no-repeat;
	background-position: 0 .4em;
	padding-left: 1.1em;
	padding-bottom:2%;
	margin-left:15px;
	margin-right:15px;
	}
	

.services li ul li:last-child{
	padding-bottom:0;  }
.services li ul li:first-child{
	padding-top:0;  }	
	
.services a {color:#333; text-decoration:underline; font-weight:400;}
.services a:visited {color:#333; text-decoration:underline; }
.services a:active  {color:#ccc; text-decoration:none;}
.services a:hover   {color:#145799; text-decoration:underline;}



footer {clear:both; min-height:200px; width:100%; padding:2px; background-image:url(../images/bkg-footer.jpg); background-repeat: repeat; background-color:#004990; border-top:10px solid #666; color:#fff; }
footer p{font-family: 'Lato', sans-serif; font-size:small; line-height:120%; font-weight:400; text-align:center; mpadding:0; margin:0 }
footer  a {color:#fff; text-decoration:underline;}
footer  a:hover {
	color:#000;
	font-family: Lato, sans-serif;
}

#copyright {background-color:#666; min-height:25px; padding:5px; width:100%;}
#copyright p {color:#fff; text-align:center; font-size:xx-small; line-height:100%; padding:0; }
#copyright   a {color:#fff; text-decoration:underline;}
#copyright   a:hover {color:#000;}




/* Tablet/desktop version */
@media (min-width: 651px) {
.header-wrapper {width:100%; padding:0; background-color:#fff;  }

.header {width:70%;  margin:0 auto;  }
	.logo { }
			.logo img {width: auto; height:auto; max-width:100%;}

	.nav {width:95%; margin:0 auto;}
	.phone {  }



.nav ul ul {
	display: none;
}

	.nav ul li:hover > ul {
		display: block;
	}


.nav ul {
	padding: 0 10px;
	list-style: none;
	position: relative;
	display: inline-table;
	text-align:center;

}
	.nav ul:after {
		content: ""; clear: both; display: block;
	}

	.nav ul li {
		float: left;
		font-family: 'Oswald', sans-serif;
  	  	font-weight:400;
		font-size:x-large;

	}
		.nav ul li:hover {
			background: #145799;
		}
			.nav ul li:hover a {
				color: #fff;
			}
		
		.nav ul li a {
			display: block; 
			padding:10px 20px 8px 20px;
			text-transform:uppercase;
			color: #333; 
			text-decoration: none;
		}
			
	/*second level*/	
	.nav ul ul {
		background: #145799; 
		padding: 0;
		position: absolute; 
		top: 100%;
	}
		.nav ul ul li {
			float: none; 
			border-top: 1px solid #32689d;
			border-bottom: 1px solid #32689d;
			position: relative;
			font-size:medium;
			width:200px;
			text-align:left;

			
		}
			.nav ul ul li a {
				padding: 10px 12px 8px 12px;
				color: #fff;
			}	
				.nav ul ul li a:hover {
					background: #999;
				}
	/*third level*/	
	.nav ul ul ul {
		position: absolute; 
		left: 100%; 
		top:0;
	}
			

.photowrapper {width:100%$; background-image:url(../images/bkg-photo.jpg); background-repeat: repeat; background-color:#666;  margin-bottom: 15px;}
.photocontainer {width:85%; margin:0 auto;}
.phototext {width:60%;}
.phototext p {padding:0 25px 0 25px; line-height:100%; margin:0 0 12px 0; font-size:x-large;  }
.phototext p.title {font-size:xx-large; margin:50px 35px 25px 35px; line-height:125%;}
.phototext p.titleSingle {font-size:xx-large; margin:90px 25px 0 25px; line-height:125%;}

.photoimage {width:40%;}
.phototext p.photoPara  {line-height:200%; text-align:left; margin:0 75px 0 75px; }


.mission {width:50%; margin:0 auto; border-bottom:1px solid #145799;}
.content { width:75%; margin:0 auto; }

.content p.title {font-family: 'Playfair Display', serif; font-weight:400; font-style:italic; text-align:center; color:#145799; font-size:xx-large; padding:0; margin:5px; line-height:125%;}

.services {margin-bottom:25px;}

.services ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  margin-bottom:15px;
}
.services li ul li:last-child{
	padding-bottom:15px  }


.box-half {width:50%;}
.box-thirds {width:33%;  padding:8px; }
.box-description {width:35%;}
.box-map {width:65%; padding-left:5px;}	

.contentCol {width:60%; padding:0;}
.sideColspacer {width:10%;}
.sideCol {width:30%; text-align:center;}
.sideCol > h3 {text-align:center; padding-bottom:0;}
.sideCol > p {text-align:center !important; font-size:medium;}
.center {text-align:center;}

.two-col {width:50%; }
.desktop {display:none;}

.disclaimer {width:95%; margin:0 auto; padding-top:30px;}



}
